@charset "utf-8";



/* VIEW: Desktop+ */
@media only screen and (min-width: 760px), screen and (min-width: 760px) and (-webkit-device-pixel-ratio: 2){


}

/* VIEW: Responsive (alles) */
@media only screen and (max-width: 759px), screen and (max-width: 759px) and (-webkit-device-pixel-ratio: 2){

	.layout.pm_flow	{
		font-size: 14px;
		line-height: 1.5em;
	}

	body#layout.pm_flowx {
		overflow-y:scroll;
	}
	body#layout.pm_flow #layer1 {
		top:12vw;
		left:0;
	}
	body#layout.pm_flow #layer2 {
		width:100%;
	}
	body#layout.pm_flow #sidebar {
		display:none;
	}
	body#layout.pm_flow #overLayer {
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		z-index: 100;
		display: block;
		transform-origin: left top;
		overflow: auto;
		overflow-x: hidden;
		/* background-color: #000000d1; */
		background-color: #F2F2F2;
	}
	#language-bar a._language {
		margin-right:1vw;
		font-size: 2.5vw;
	}
body#layout.pm_flow #headerbar {
	background-color:#000;
	position: absolute;
	left:0;top:0;height:12vw;right:0;overflow:visible;
}
body#layout.pm_flow #headerbar .mob-logo{
	background-size: contain;
	width: 17.76vw;
	height: 8.76vw;
	background-repeat: no-repeat;
	display: block;
	margin: 1.75vw 1.5vw;
	position: absolute;
	top: 0vw;
	left: 2vw;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' viewBox='0 0 10.24 5.01'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: url(%23linear-gradient-2); %7D .cls-2 %7B fill: %23fff; %7D .cls-3 %7B fill: url(%23linear-gradient); %7D %3C/style%3E%3ClinearGradient id='linear-gradient' x1='-63.04' y1='4.14' x2='-62.73' y2='3' gradientTransform='translate(72.49 .93) rotate(2.87)' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23ce403a'/%3E%3Cstop offset='.97' stop-color='%23e7252c'/%3E%3C/linearGradient%3E%3ClinearGradient id='linear-gradient-2' x1='-63.2' y1='2.59' x2='-63.68' y2='3' gradientTransform='translate(72.49 .93) rotate(2.87)' gradientUnits='userSpaceOnUse'%3E%3Cstop offset='0' stop-color='%23fff'/%3E%3Cstop offset='.97' stop-color='%23e7252c'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cpath class='cls-2' d='M3.18,1.96h-.39V.63c0-.12-.1-.23-.23-.23s-.23.1-.23.23v1.32h-.39V.63C1.95.3,2.22.02,2.56.02s.62.28.62.62v1.32Z'/%3E%3Cpath class='cls-2' d='M6.82,1.96h-.39V.63c0-.12-.1-.23-.23-.23s-.23.1-.23.23v1.32h-.39V.63c0-.34.28-.62.62-.62s.62.28.62.62v1.32Z'/%3E%3Crect class='cls-2' x='1.26' y='.06' width='.39' height='1.9'/%3E%3Crect class='cls-2' x='4.95' y='.06' width='.39' height='1.9'/%3E%3Cpolygon class='cls-2' points='.99 1.96 0 1.96 0 .06 .39 .06 .39 1.57 .99 1.57 .99 1.96'/%3E%3Cpath class='cls-2' d='M7.61,1.25h.28v.14c0,.12-.1.22-.23.22s-.23-.1-.23-.22v-.78c0-.12.1-.22.23-.22s.23.1.23.22h.39c0-.32-.28-.59-.62-.59s-.62.26-.62.59v.78c0,.32.28.59.62.59s.62-.26.62-.59v-.53h-.67v.39Z'/%3E%3Cg%3E%3Crect class='cls-2' x='7.01' y='2.23' width='.39' height='1.9'/%3E%3Cpolygon class='cls-2' points='.99 4.13 0 4.13 0 2.23 .39 2.23 .39 3.74 .99 3.74 .99 4.13'/%3E%3Cpath class='cls-2' d='M6.82,4.13h-.39v-1.32c0-.12-.1-.23-.23-.23s-.23.1-.23.23v1.32h-.39v-1.32c0-.34.28-.62.62-.62s.62.28.62.62v1.32Z'/%3E%3Cpath class='cls-2' d='M8.82,4.13h-.39v-1.32c0-.12-.1-.23-.23-.23s-.23.1-.23.23v1.32h-.39v-1.32c0-.34.28-.62.62-.62s.62.28.62.62v1.32Z'/%3E%3Cpath class='cls-2' d='M9.57,3.42h.28v.14c0,.12-.1.22-.23.22s-.23-.1-.23-.22v-.78c0-.12.1-.22.23-.22s.23.1.23.22h.39c0-.32-.28-.59-.62-.59s-.62.26-.62.59v.78c0,.32.28.59.62.59s.62-.26.62-.59v-.53h-.67v.39Z'/%3E%3Cpath class='cls-2' d='M5.04,3.3c.13-.11.21-.28.21-.46,0-.34-.28-.62-.62-.62h-.5v1.91h.39v-.67h.16l.3.67h.42l-.37-.83ZM4.53,3.06v-.45h.11c.12,0,.23.1.23.23s-.1.23-.23.23h-.11Z'/%3E%3Cpolygon class='cls-2' points='2.41 2.61 2.41 2.22 1.26 2.22 1.26 4.13 2.41 4.13 2.41 3.74 1.65 3.74 1.65 3.38 2.09 3.38 2.09 2.99 1.65 2.99 1.65 2.61 2.41 2.61'/%3E%3Cpath class='cls-2' d='M3.26,2.19c-.34,0-.62.28-.62.62v1.32h.39v-.72h.45v.72h.39v-1.32c0-.34-.28-.62-.62-.62ZM3.03,3.01v-.21c0-.12.1-.23.23-.23s.23.1.23.23v.21h-.45Z'/%3E%3C/g%3E%3Cpolygon class='cls-2' points='4.74 .06 4.28 .06 3.83 .83 3.83 .06 3.44 .06 3.44 1.96 3.83 1.96 3.83 1.59 4.01 1.28 4.31 1.96 4.73 1.96 4.25 .87 4.74 .06'/%3E%3Cg%3E%3Cpath class='cls-2' d='M9.13.98c-.28-.01-.5-.24-.48-.51S8.9-.01,9.18,0s.5.24.48.51-.25.48-.53.46ZM9.16.38c-.07,0-.12.05-.12.11s.05.12.11.12.12-.05.12-.11-.05-.12-.11-.12Z'/%3E%3Cpath class='cls-2' d='M9.25,1.98c-.37-.02-.66-.33-.64-.69s.34-.64.71-.62l-.02.37c-.16,0-.29.11-.3.26s.12.28.27.29.29-.11.3-.26l.02-.38.39.02-.02.38c-.02.36-.34.64-.71.62Z'/%3E%3Cpath class='cls-2' d='M9.13.98c-.28-.01-.5-.24-.48-.51S8.9-.01,9.18,0s.5.24.48.51-.25.48-.53.46ZM9.16.38c-.07,0-.12.05-.12.11s.05.12.11.12.12-.05.12-.11-.05-.12-.11-.12Z'/%3E%3Cpath class='cls-2' d='M9.25,1.98c-.37-.02-.66-.33-.64-.69s.34-.64.71-.62l-.02.37c-.16,0-.29.11-.3.26s.12.28.27.29.29-.11.3-.26l.02-.38.39.02-.02.38c-.02.36-.34.64-.71.62Z'/%3E%3Cpolygon class='cls-3' points='9.91 2.1 8.82 .85 9.11 .6 10.2 1.84 9.96 1.87 9.91 2.1'/%3E%3Cpath class='cls-1' d='M8.95.82l.38.02c-.06-.08-.1-.13-.19-.24-.07,0-.12-.06-.11-.12,0-.05.03-.08.07-.1l.02-.38c-.26.01-.47.21-.48.46,0,.16.06.3.18.39l.12.14v-.17Z'/%3E%3Cpath class='cls-2' d='M8.63,1.16s.07-.32.53-.55l.25.3c-.16.08-.28.17-.36.25-.15.16-.18.29-.18.29l-.24-.3Z'/%3E%3C/g%3E%3Cg%3E%3Cpath class='cls-2' d='M.16,4.62s0,0,0,0v.26s0,.04.01.05c0,0,.02.01.04.01h.06s0,0,0,0c0,0,0,0,0,0v.03s0,0-.01.01c0,0-.01,0-.02,0-.01,0-.02,0-.03,0,0,0-.02,0-.02,0-.03,0-.06,0-.08-.02-.02-.02-.02-.04-.02-.08v-.27s0,0,0,0H0S0,4.62,0,4.61v-.03s0,0,0,0h.07s0,0,0,0v-.13s.01-.01.02-.01h.04s0,0,0,.01v.13s0,0,0,0h.1s0,0,0,0v.04s0,0,0,0h-.1Z'/%3E%3Cpath class='cls-2' d='M.55,4.98s-.06-.05-.07-.08c-.02-.03-.03-.07-.03-.12s0-.09.03-.12c.02-.03.04-.06.07-.08.03-.02.07-.03.11-.03s.08,0,.11.03c.03.02.06.05.07.08s.03.07.03.12,0,.08-.03.12c-.02.03-.04.06-.07.08s-.07.03-.11.03-.08,0-.11-.03ZM.73,4.94s.04-.03.05-.06c.01-.03.02-.06.02-.09s0-.07-.02-.09c-.01-.03-.03-.05-.05-.06-.02-.01-.04-.02-.07-.02s-.05,0-.07.02-.04.03-.05.06c-.01.03-.02.06-.02.09s0,.07.02.09c.01.03.03.05.05.06s.05.02.07.02.05,0,.07-.02Z'/%3E%3Cpath class='cls-2' d='M1.61,4.57h0v.04s0,0,0,0h-.09s0,0,0,0v.37s0,.01,0,.01h-.05s0,0,0-.01v-.37s0,0,0,0h-.08s0,0,0,0v-.04h0s0,0,0,0h.08s0,0,0,0v-.06s0-.06.03-.08c.02-.02.04-.03.08-.03h.07s.01,0,.01,0v.03s0,0,0,0,0,0,0,0h-.06s-.03,0-.04.02-.01.03-.01.04v.06s0,0,0,0h.09s0,0,0,0ZM1.77,4.47s0,.02-.01.02h-.05s0,0,0,0c0,0,0,0,0-.01v-.07s0-.01.01-.01h.05s.01,0,.01.01v.07ZM1.77,4.99s0,0,0,.01,0,0-.01,0h-.04s0,0,0,0,0,0,0,0v-.41s0-.01,0-.01h.05s0,0,0,.01v.41Z'/%3E%3Cpath class='cls-2' d='M2.02,4.99v-.41s0-.01,0-.01h.05s0,0,0,0v.05s0,0,0,0c0,0,0,0,0,0,.02-.01.03-.03.05-.04.02-.01.03-.02.05-.02.02,0,.03,0,.05,0,.04,0,.08.01.1.03.02.02.03.05.03.09v.31s0,.01-.01.01h-.05s0,0,0,0c0,0,0,0,0,0v-.29s0-.05-.02-.06c-.01-.02-.04-.02-.06-.02-.02,0-.03,0-.04,0-.01,0-.03.01-.04.02s-.03.02-.05.04v.31s0,.01-.01.01h-.05s-.01,0-.01-.01Z'/%3E%3Cpath class='cls-2' d='M2.92,5s0,0,0,0v-.03s0,0,0,0c0,0,0,0,0,0,0,0-.01.01-.03.02-.01,0-.03.02-.04.02-.02,0-.04.01-.06.01-.03,0-.07,0-.09-.02-.03-.02-.05-.04-.07-.07-.02-.03-.02-.07-.02-.12s0-.09.02-.12c.02-.03.04-.06.07-.08.03-.02.06-.03.1-.03.03,0,.05,0,.07.01.02,0,.03.02.05.03,0,0,0,0,.01,0,0,0,0,0,0-.01v-.19s0-.01,0-.01h.05s0,0,0,.01v.59s0,0,0,.01c0,0,0,0-.01,0h-.04s0,0,0,0ZM2.87,4.62s-.04-.01-.06-.01c-.03,0-.05,0-.07.02-.02.01-.04.03-.05.06-.01.03-.02.06-.02.1s0,.07.02.1c.01.03.03.04.05.06.02.01.04.02.07.02.02,0,.04,0,.06-.02.02-.01.03-.02.04-.04.01-.02.02-.03.02-.05v-.2s-.03-.03-.05-.04Z'/%3E%3Cpath class='cls-2' d='M3.72,5s-.05.02-.08.02c-.04,0-.08-.01-.1-.03-.02-.02-.04-.05-.04-.09,0-.03,0-.05.02-.08.02-.02.04-.04.07-.05.03-.01.07-.02.12-.02h.06s0,0,0,0c0,0,0,0,0,0v-.02s0-.05-.03-.07c-.02-.02-.04-.03-.07-.03-.02,0-.05,0-.07.02-.02.01-.04.03-.05.05,0,0,0,0,0,0,0,0,0,0,0,0h-.04s0-.02,0-.02c0,0,0,0,0,0,.02-.03.04-.05.07-.07.03-.02.07-.02.11-.02.04,0,.07,0,.09.02.02.01.04.03.06.05.01.02.02.05.02.08v.29s0,0,0,0,0,0,0,0h-.04s0,0,0,0c0,0,0,0,0,0v-.04s0,0-.01,0c-.02.02-.04.03-.07.05ZM3.79,4.78h-.05s-.05,0-.07.01c-.02,0-.04.01-.05.02s-.02.02-.03.03c0,.01-.01.02-.01.04,0,.02,0,.04.03.06.02.01.04.02.07.02.02,0,.03,0,.05,0,.02,0,.03-.01.04-.02.01-.01.02-.02.03-.03,0-.01.01-.02.01-.03v-.07s0-.01-.01-.01Z'/%3E%3Cpath class='cls-2' d='M4.66,4.57s.04.02.06.04.03.03.04.05c0,0,0,.01,0,.01h-.05s0,.01-.01,0c-.01-.02-.02-.03-.03-.04-.01,0-.02-.02-.03-.02-.01,0-.03,0-.04,0-.03,0-.05,0-.07.02-.02.01-.04.03-.05.06-.01.03-.02.06-.02.09s0,.07.02.09c.01.03.03.05.05.06s.05.02.07.02c.03,0,.05,0,.07-.02.02-.01.04-.03.05-.06,0,0,0,0,0,0,0,0,0,0,0,0h.04s0,.02,0,.02c0,.01-.02.03-.03.04-.01.01-.02.02-.04.03-.01,0-.03.02-.05.02-.02,0-.04,0-.06,0-.04,0-.08,0-.11-.03-.03-.02-.06-.05-.07-.08-.02-.03-.03-.07-.03-.12s0-.08.03-.12c.02-.03.04-.06.07-.08.03-.02.07-.03.11-.03.03,0,.05,0,.08.01Z'/%3E%3Cpath class='cls-2' d='M5.19,4.94s.04-.03.06-.05v-.31s0-.01.01-.01h.05s.01,0,.01.01v.41s0,.01-.01.01h-.05s0,0,0,0v-.05s0,0,0,0c0,0,0,0,0,0-.03.03-.06.04-.08.05-.02,0-.05.01-.07.01-.03,0-.05,0-.07-.02-.02-.01-.04-.03-.05-.04s-.02-.04-.02-.07v-.3s0-.01.01-.01h.05s.01,0,.01.01v.29s0,.05.02.06.04.02.06.02c.02,0,.05,0,.07-.02Z'/%3E%3Cpath class='cls-2' d='M5.58,5s0,0,0,0v-.41s0-.01,0-.01h.05s0,0,0,0v.05s0,0,0,0c0,0,0,0,0,0,.01-.02.03-.03.04-.04s.03-.02.04-.02c.01,0,.03,0,.04,0,.02,0,.03,0,.03.01v.05s0,0,0,0c0,0-.01,0-.02,0s-.01,0-.02,0c-.01,0-.02,0-.04,0-.01,0-.03.01-.04.02-.01,0-.02.02-.03.03s-.01.02-.01.03v.27s0,.01-.01.01h-.05s0,0,0,0Z'/%3E%3Cpath class='cls-2' d='M6.07,4.89s.03.04.05.05c.02.01.05.02.07.02s.05,0,.07-.02.04-.03.06-.05h0s0,0,0,0l.03.02s0,0,0,.01c-.01.02-.03.04-.05.05s-.04.02-.06.03c-.02,0-.05,0-.07,0-.04,0-.08,0-.11-.03-.03-.02-.06-.04-.07-.08-.02-.03-.03-.07-.03-.12,0-.05,0-.09.03-.12s.04-.06.07-.08c.03-.02.07-.03.11-.03s.07,0,.1.03c.03.02.05.04.07.08.02.03.02.07.02.12,0,0,0,0,0,.01,0,0,0,0-.01,0h-.31s0,0,0,0c0,0,0,0,0,0,0,.03,0,.05.02.07ZM6.3,4.76s0,0,.01,0c0,0,0,0,0,0,0-.02,0-.05-.02-.07-.01-.02-.02-.04-.04-.05-.02-.01-.04-.02-.07-.02-.03,0-.05,0-.07.02s-.04.03-.05.05c-.01.02-.02.05-.02.07h.25Z'/%3E%3Cpath class='cls-2' d='M7.13,4.57h0v.04s0,0,0,0h-.09s0,0,0,0v.37s0,.01,0,.01h-.05s0,0,0-.01v-.37s0,0,0,0h-.08s0,0,0,0v-.04h0s0,0,0,0h.08s0,0,0,0v-.06s0-.06.03-.08c.02-.02.04-.03.08-.03h.07s.01,0,.01,0v.03s0,0,0,0,0,0,0,0h-.06s-.03,0-.04.02-.01.03-.01.04v.06s0,0,0,0h.09s0,0,0,0Z'/%3E%3Cpath class='cls-2' d='M7.39,4.98s-.06-.05-.07-.08c-.02-.03-.03-.07-.03-.12s0-.09.03-.12c.02-.03.04-.06.07-.08.03-.02.07-.03.11-.03s.08,0,.11.03c.03.02.06.05.07.08s.03.07.03.12,0,.08-.03.12c-.02.03-.04.06-.07.08s-.07.03-.11.03-.08,0-.11-.03ZM7.58,4.94s.04-.03.05-.06c.01-.03.02-.06.02-.09s0-.07-.02-.09c-.01-.03-.03-.05-.05-.06-.02-.01-.04-.02-.07-.02s-.05,0-.07.02-.04.03-.05.06c-.01.03-.02.06-.02.09s0,.07.02.09c.01.03.03.05.05.06s.05.02.07.02.05,0,.07-.02Z'/%3E%3Cpath class='cls-2' d='M7.94,5s0,0,0,0v-.41s0-.01,0-.01h.05s0,0,0,0v.05s0,0,0,0c0,0,0,0,0,0,.01-.02.03-.03.04-.04s.03-.02.04-.02c.01,0,.03,0,.04,0,.02,0,.03,0,.03.01v.05s0,0,0,0c0,0-.01,0-.02,0s-.01,0-.02,0c-.01,0-.02,0-.04,0-.01,0-.03.01-.04.02-.01,0-.02.02-.03.03s-.01.02-.01.03v.27s0,.01-.01.01h-.05s0,0,0,0Z'/%3E%3Cpath class='cls-2' d='M8.77,4.72s0,0,0,0v.27s0,.01-.01.01h-.05s0,0,0,0c0,0,0,0,0,0v-.59s0-.01,0-.01h.06s0,0,0,.01v.24s0,0,0,0h.27s0,0,0,0v-.24s0,0,0,0h.06s0,0,0,.01v.59s0,0,0,0c0,0,0,0,0,0h-.05s-.01,0-.01-.01v-.27s0,0,0,0h-.27Z'/%3E%3Cpath class='cls-2' d='M9.48,4.39s0,0,0,.01v.58s0,0,0,.01c0,0,0,0-.01,0h-.05s0,0,0,0,0,0,0,0v-.59s0-.01,0-.01h.06Z'/%3E%3Cpath class='cls-2' d='M10.24,4.4s0,0,0,0l-.21.58s0,.01-.02.01h-.06s-.02,0-.02-.01l-.2-.59s0,0,0,0c0,0,0,0,0,0h.06s.01,0,.01,0l.17.5s0,.01.01,0l.17-.5s0,0,.01,0h.05s0,0,0,0Z'/%3E%3C/g%3E%3C/svg%3E");

}
body#layout.pm_flow #headerbar #language-bar{
	position: absolute;
	top:12vw;height:auto;right:0;z-index:3;
}
body#layout.pm_flow #headerbar #filter-bar{
	display:none;
}

body#layout.pm_flow #headerbar #menu-button {
	position: absolute;
	top: 2vw;
	width: 9vw;
	height: 8vw;
	right: 2vw;
}
body#layout.pm_flow #menu-button a.bttn-menu {
	display: block;
	width: 8vw;
	height: 8vw;
	border-top-left-radius: 0%;
	border-bottom-left-radius: 0%;
	background-color: #000;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='Layer_1' data-name='Layer 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4.96 4.76'%3E%3Cdefs%3E%3Cstyle%3E .cls-1 %7B fill: %23fff; %7D .cls-2 %7B fill: %23f9cb2b; %7D %3C/style%3E%3C/defs%3E%3Cg%3E%3Cpath class='cls-1' d='M0,4.7v-1.13s.01-.04.03-.04h.46s.02,0,.03,0c0,0,.01.01.02.02l.17.52s0,.01.01.01,0,0,0-.01l.15-.5s.02-.05.04-.05h.47s.03.01.03.03v1.13s-.02.05-.05.05h-.28s-.03,0-.03,0c0,0,0-.02,0-.03v-.73s0-.01,0-.01c0,0,0,0-.01.01l-.23.74s-.02.03-.04.03h-.17s-.03,0-.04-.03l-.23-.73s0-.02-.01-.02,0,0,0,.02v.72s0,.02,0,.03-.01,0-.03,0H.04s-.04-.02-.04-.05Z'/%3E%3Cpath class='cls-1' d='M1.62,3.53h.88s.03.01.03.03v.19s-.02.04-.04.04h-.49s-.04.01-.04.03v.14s0,.03.03.03h.29s.03.01.03.03v.2s0,.01,0,.02c0,0-.01,0-.02,0h-.3s-.03,0-.03.02v.16s0,.02.02.02h.53s.04.01.04.03v.2s0,.02,0,.03-.02.01-.03.01h-.87s-.04-.01-.04-.04v-1.13s.01-.04.03-.04Z'/%3E%3Cpath class='cls-1' d='M3.73,3.53s.02,0,.02.03v1.15s0,.02-.01.02c0,0-.02,0-.03,0h-.22s-.02,0-.02,0-.01,0-.02-.02l-.45-.61s0,0-.01,0c0,0,0,0,0,0v.59s-.01.04-.04.04h-.22s-.04-.01-.04-.03v-1.14s.01-.04.04-.04h.27s.02,0,.03,0c0,0,.02.01.02.02l.39.54s.01.01.02.01c0,0,0,0,0-.02v-.53s.01-.03.04-.03h.24Z'/%3E%3Cpath class='cls-1' d='M4.89,4.56c-.04.07-.1.12-.18.15-.08.03-.17.05-.27.05-.13,0-.23-.02-.31-.06-.08-.04-.13-.1-.16-.18-.03-.08-.05-.17-.05-.29v-.66s.01-.04.03-.04h.31s.03.01.03.03v.7c0,.08.02.14.05.18.03.03.08.05.13.05.03,0,.07,0,.09-.02.03-.01.05-.04.07-.07.02-.03.03-.08.03-.14v-.7s.01-.04.03-.04h.25s.03.01.03.03v.7c0,.13-.02.22-.07.3Z'/%3E%3C/g%3E%3Crect class='cls-2' y='1.74' width='4.96' height='1.23' rx='.05' ry='.05'/%3E%3Crect class='cls-2' width='4.96' height='1.23' rx='.05' ry='.05'/%3E%3C/svg%3E");
}
body#layout.pm_flow #topbar ._logo-mob{
	display: block;
}

	body.pm_flow.layout h1, body.pm_flow.layout .h1 {
		font-size: 2em;
	}
	body.pm_flow.layout h2, body.pm_flow.layout .h2 {
		font-size: 1.75em;
	}
	body.pm_flow.layout h3, body.pm_flow.layout .h3 {
		font-size: 4.75em;
	}
	body.pm_flow.layout h4, body.pm_flow.layout .h4 {
		font-size: 3.25em;
	}
	body.pm_flow.layout h5,	body.pm_flow.layout .h5 {
		font-size: 1.25em;
	}
	body#layout.pm_flow #topbar {
		width: 100vw;
		/* position: relative; */
		float: right;
		background-color: #000;
		height: 12vw;box-shadow: 0px 0px 13px 2px #0000005e;;
	}

	body.pm_flow.layout.__menu-open #topbar{
		transform: translateY(0);
		z-index: 4;
	}

	body.pm_flow.layout .pgroup{
		/*background-image: none;*/
	}
	

	body.__menu-open #submenu-cnt{
		height: auto;
		padding-top: 0;
	margin-top: 0;
	}
	body.pm_flow.layout #submenu-cnt > ._inner {
		width: 100%;
		margin-left: 0;
	}
	body.pm_flow.layout #submenu-cnt .title-block {
		width: 90%;
		background-size: contain;
	}
	body.pm_flow.layout #submenu-cnt .news-dash-block {
		height: auto;

	}
	body.pm_flow.layout #submenu-cnt .news-dash-block ._image {
		height: 50vw;

	}
	body.pm_flow.layout .footer {
		width: 100%;
		padding: 20px 0;
	}
	body.pm_flow.layout .footer ._logo{
		width: 42%;
		margin: 2% 4%;
		background-size: contain;
	}
	body.pm_flow.layout #footer ._logo{
		display: none;
	}

	body.pm_flow.layout #footer ._disclaimer {
		float: none;
		margin-top: 20px;
		margin-bottom: 20px;
		text-align: center;
	}
	body.pm_flow.layout #footer ._socials {
		position: relative;
		left: auto;
		transform: none;
		clear: both;
	}
	body.pm_flow.layout #footer{
		height: auto
	}
	body.pm_flow.layout a.button{
		float: none;
	}

	body.pm_flow #topbar .bttn-menu {
		margin-right: 2vw;
	}
	body.pm_flow #topbar .logo {
		width: 8vw;
		height: 8vw;
		margin-left: 2vw;
	}

	.negative-margin-120-top{
		transform: none;
	}
	body.pm_flow .flex-image{
		width:100%!important;
		height:auto!important;
	}
	

body.pm_flow a.bttn-close {
	padding-right: 27px;
	height: auto;
	position: relative;
	margin-bottom: 10vw;
	width: auto;
	/* float: right; */
	clear: both;
	text-align: right;
	padding: 4vw 10vw;
	right: auto;
	top: auto;
	margin-right: 4%;
}
body.pm_flow .pm-section.__slides .pgroup.slider-group {
	
	top: 10vw;
}
body.pm_flow#layout[data-slider-open="true"] #topbar{
	display: block;
}

body.pm_flow .footer-cnt ._text {
	padding: 2vw 5vw;
	clear: both;
}

body.pm_flow .shadow-block ._content {
	padding-bottom: 0;
}
body.pm_flow .pblock.shadow-block {
	width: 92%;
	margin: 4%;
}
body.pm_flow .shadow-block ._image {
	height: auto;
	margin: -5%;
	margin-bottom: 2%;
}
body.pm_flow .shadow-block ._title,
body.pm_flow .shadow-block ._content {
	padding: 1% 2%;
}

body.pm_flow .footer-cnt ._logo {
	width: 80vw;
	height: 8vw;
	margin: 2vw 5vw;
	margin-right: 0;
	}
	
body.pm_flow .pm-section {
	position: relative;
	width: auto;
	}	

	body.pm_flow  video {
		display: block;
		margin: 0 auto;
		max-width: 100%;
	}
	body.pm_flow .pblock.video-banner{
		height:auto;
	}
	

	body.pm_flow.layout a.button {
		float: none;
		position: relative;
		margin: 0 auto;
		left: auto;
		right: auto;
		bottom: auto;
	}
	body.pm_flow .shadow-block ._image img {
		height: auto!important;
	}
	
	body.pm_flow .pblock.graphic-block{
		padding-top: 87%;
		padding-left: 36%;
		background-size: contain;
	}
	body.pm_flow .pblock.portal-block{
		padding-top: 42%;
		margin: 2% 3%;
		width: 94%;
	}
	body.pm_flow .pblock.rand-block{
		padding-left:7%;
		margin:2%;
		width: 92%;
	}
	body.pm_flow .pblock.rand-block ._rand{
		width: 4%;	
	}
	
	body.pm_flow .pblock[data-blocktitle="spacer"]{
		display:none!important;
	}
	body.pm_flow .pgroup.negative-margin-150-top,
	body.pm_flow .pgroup.negative-margin-100-top,
	body.pm_flow .pgroup.negative-margin-50-top{
		transform:none!important;
	}
	
	
	/* leeslijst */
	#leeslijst {
		right: 0;
		left: 0;
	}
	
	#leeslijst ._item-text ._titel {
		font-size: 0.8em;
	}
	#leeslijst ._logo-icon {
		background-size: 80%;
		background-position: left center;
	}
	#leeslijst ._item-row ._btn-page:before {
		content: 'Lezen';
	}
	
	#layout[data-cnt="en"] #leeslijst ._item-row ._btn-page:before {
		content: 'Read';
	}
	#leeslijst ._bekijk:before {
		content: 'Uitklappen';
	}
	#layout[data-cnt="en"] #leeslijst ._bekijk:before {
		content: 'Show all';
	}
	#leeslijst ._klap:before {
		content: 'Inklappen';
	}
	#leeslijst[data-cnt="en"] ._klap:before {
		content: 'Show single';
	}

	#leeslijst ._prev:before,
	#leeslijst ._next:before {
		content: '';
	}
	#leeslijst ._item-text ._sep {
	display:none;
	}
	#leeslijst ._item-text ._onderwerp {
		display:block;
}

body.pm_flow .pblock.lees-meer-block{
	width: 94%;
	padding-top: 3vw;
	padding-bottom: 10vw;
	background-size: 29vw;
	background-position: left top;
	line-height: normal;
	padding-left: 33vw;
	margin: 3%;
}
body.pm_flow .pblock.lees-meer-block h1{
	font-size: 1em!important;
}
body.pm_flow .pblock.lees-meer-blockx:before{
	content: '';
	float: left;
	width: 28vw;
	height: 43vw;
	display: block;

}

body.pm_flow .pblock.lees-meer-block a.bttn-go {
	position: absolute;
	bottom: 3vw;
	left: 32vw;
	right: 3vw;
}
body.pm_flow .pblock.vidblock{
	width: 100%;
	height: 56vw;
	padding: 24vw 4vw;
	background-size: contain;
}

body#layout #overLayer > .inner .container_main
{
	position: absolute;
	min-height: 100%;
	width: 100%;
	padding-top: 10vw;
	padding-bottom: 4vw;
	box-sizing: border-box;
	padding-left: 10vw;
	padding-right:4vw;
	
}

body.pm_flow#layout #overLayer[data-screen-color="menu"]{
	top:0;
}
body.pm_flow#layout #overLayer[data-screen-color="menu"] .module-back-button {
	display:none;
}


body.pm_flow#layout #overLayer .uitleg-side-image{
	max-width: 100%;
	max-height: 34vh;
}

body.pm_flow#layout #overLayer .uitleg-side-image img{
	max-width: 100%!important;
	height: auto!important;	
}

._hmlink ._desc {

	font-size: 0.7rem;

}
body#layout #overLayer[data-screen-color="menu"] > .inner .container_main {
	background-size: 16vw auto, 14vw auto;
}
}
/* VIEW: Smartphones */
@media only screen and (max-width: 479px), screen and (max-width: 479px) and (-webkit-device-pixel-ratio: 2){

body.pm_flow div.punt {
	background-size: 14vw!important;
}
body.pm_flow a.punt.__leeg {
	font-size: 3.25vw;
}
body.pm_flow .punt.__behandelingen.__grip{
	background-size: 19vw!important;
}

body.pm_flow .punt.__behandelingen.__dromen-waarmaken,
body.pm_flow .punt.__behandelingen.__nieuw-leven,
body.pm_flow .punt.__behandelingen.__verstoorde-relaties,
body.pm_flow .punt.__verslavingskliniek.__wachttijden,
body.pm_flow .punt.__verslavingskliniek.__slagingspercentage {
	background-size: 11vw !important;
}

}

/* Uitzonderingen voor landscape modus op de meeste smartphones */
@media only screen and (max-width: 480px) and (orientation:landscape), screen and (max-width: 480px) and (-webkit-device-pixel-ratio: 2){


}